.section-next-events {
    position: relative;
    background-color: #ebf3f9;
    padding: 40px 0 50px;
}

.section-next-events:before {
    content: '';
    width: 100vw;
    height: 100%;
    position: absolute;
    background-color: inherit;
    z-index: -1;
    top: 0;
    left: -50vw;
    margin-left: 50%;
}

.section-next-events .container h2 {
    font-family: 'Baloo 2', sans-serif;
    color: #9349DE;
    font-size: 2rem;
    font-weight: 700;
    line-height: 36px;
    z-index: 99;
    text-align: center;
    margin-bottom: 15px;
}

.section-next-events .container p.subtitle {
    text-align: center;
    margin-bottom: 40px;
}

.section-next-events .wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2%;
    margin-left: calc(-2% + 12px);
    margin-right: calc(-2% + 12px);
}

.section-next-events .wrapper .card {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
    background-color: #9349DE;
    color: #FFF;
    margin-bottom: 20px;
}

.section-next-events .wrapper .card img {
    width: 100%;
}

.section-next-events .wrapper .card .content {
    position: relative;
    display: flex;
    padding: 20px;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.section-next-events .wrapper .card .content .infos {
    font-size: 0.9rem;
}

.section-next-events .wrapper .card .content .infos.top {
    position: absolute;
    top: -25px;
}

.section-next-events .wrapper .card .content .infos.top .info {
    background-color: #FFF;
    padding: 6px 12px;
    border-radius: 18px;
    color: #9349DE;
    display: flex;
    align-items: center;
    gap: 5px;
}

.section-next-events .wrapper .card .content .infos .info svg {
    width: 20px;
    height: 21px;
}

.section-next-events .wrapper .card .content .infos.middle .info svg path {
    stroke: #FFF;
}

.section-next-events .wrapper .card .content .infos.middle {
    font-family: 'Baloo 2', sans-serif;    
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.section-next-events .wrapper .card .content .infos.middle .info {
    background-color: #703DAF;
    padding: 6px 12px;
    border-radius: 5px;
    color: #FFF;
    display: flex;
    align-items: end;
    gap: 5px;
}

.section-next-events .wrapper .card .content h3 {
    font-family: 'Baloo 2', sans-serif;
    height: 100%;
}

.section-next-events .wrapper .card .content a {
    color: #9349DE;
    width: 100%;
}

.section-next-events .container a.todos {
    width: fit-content;
    margin: 30px auto 0;
}

@media only screen and (min-width: 768px) {   
    
    .section-next-events .container {
        padding: 0 100px;
    }

    .section-next-events .wrapper .card {
        width: 49%;
    }

}

@media only screen and (min-width: 1200px) {

    .section-next-events .wrapper .card {
        width: 23%;
    }

}